<?php
session_start();
//header("Content-Type: text/html; charset=UTF-8",true);
include "../classes/db.class.php";
include "../classes/fc.class.php";

   if(isset($_POST['email']) && isset($_POST['nome'])){
        $email= $_POST['email'];
        $nome= strtoupper($_POST['nome']);
        $senha= sha1($_POST['senha']);
       
    }else{
        echo "erro";
        exit;
    }
    
    //Gera código validação
    $opt=FC::cademail($nome,$email,$senha);

    if($opt==null){
        echo "erro";
        exit;
    }
    //Envia codigo para email....
    if(FC::enviaemail($email,$nome,$opt)=="erro"){
        echo "erro email";
        exit;
    }else if(FC::enviaemail($email,$nome,$opt)=="ok"){
        echo "ok";
    }else{
        echo "erro".FC::enviaemail($email,$nome,$opt);
    }

  
